
Redmine - Defect #16064

Error code is 404 is shown while configuring redmine-mylyn connector through eclipse. 

2014-02-10 10:27 - kiran Nikam

Status: Closed Start date:  

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Core Plugins Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.4.2

Description

I have installed redmine using BitName redmine stack

below are the details of my installation :

Redmine version : 2.4.2.stable

Ruby version : 1.9.3-p231 (2012-05-25) [i386-mingw32]

Rails version : 3.2.16

Eclipse : Helios Release

Mylyn connector installed from site : http://redmin-mylyncon.sourceforge.net/update-site/N/

I have also enabled "Enable REST web service" property.

While adding repository in eclipse it gives me error 404

And in production logs exception is :

Started GET "/redmine/mylyn/version" for 127.0.0.1 at 2014-02-10 14:39:32 +0530

ActionController::RoutingError (No route matches [GET] "/mylyn/version"):

Please find attached file for full exception

History

#1 - 2014-02-15 08:54 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

Please contact the plugin author.

Files

redmine-mylyn connection issue.txt 3.52 KB 2014-02-10 kiran Nikam
